html
{
	overflow:hidden;
}

body
{
	margin:0px;
	padding:0px;
	background-color:#1F5182;
	background-image:none;
}

.error
{
	color:#ff0000;
	font-size:8pt;
	text-align:left;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:10px;
}

a { color:#e553cd; text-decoration:underline; }
a:hover { color:#efa4e1; text-decoration:none; }

.pagingBar a { color:#3986B4; text-decoration:underline; }
.pagingBar a:hover { color:#22598F; text-decoration:none; }
.pagingBar a[disabled] { color: #1F5182; text-decoration:none; }
.pagingBar a[disabled]:hover { color: #1F5182; text-decoration:none; }

.inGameContainer
{
	color:#000000; 
	font-family:verdana; 
	font-size:8pt; 
	margin:auto;
	margin-bottom:0px;
	margin-bottom:0px;
	width:492px; 
	height:492px; 
	padding: 8px; 
	background-color:#EDECEB;
	background-image: url(../_img/background_ingame.gif);
	background-repeat: repeat-x;
}

.inGameContainer .pageHeading, .inGameContainer h1
{
	margin:0px;
	padding:0px; 
	color:#3986B4; 
	font-family:verdana;
	font-size:10pt;
	font-weight:bold;
}

.inGameContainer h2
{
	margin:0px;
	padding:0px; 
	color:#3986B4; 
	font-family:sans-serif;
	font-size:10pt;
	font-weight:bold;
}

.inGameContainer .titleBar
{
	margin-bottom:4px;
}

.titleHeading, .titleHeading span
{
	margin:0px;
	padding:0px; 
	color:#3986B4; 
	font-family:sans-serif;
	font-size:8pt;
	font-weight:bold;
}

.inGameContainer .titleBar a { font-size:8pt; font-weight:bold; }

.inGameContentContainer
{
	border:1px solid #a6a6a5;
	background: #d4d4d4 url(../_img/background_ingame_inner.gif) repeat-x fixed top center;
	padding:5px;
	width:480px;
	height:445px;
}